/* http://www.menucool.com */

/*slider frame*/
#sliderFrame {position:relative;
			 margin:0 auto;
			 min-width: 575px;
			 max-width: 575px;
			 overflow:hidden;
			 padding: 1em;
			}      

#slider, #slider div.sliderInner {
    width:560px;height:270px;/* Must be the same size as the slider images */
}

#slider 
{
	background:transparent url(./images/slider/loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto; /*center-aligned*/
    transform: translate3d(0,0,0);
}

/* the link style (if slide image is wrapped in a link) */
#slider a.imgLink, #slider .video {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

/* ------ built-in navigation bullets wrapper ------*/
#slider div.navBulletsWrapper  {
	display:none;
}


/* --------- Others ------- */



#slider img, #slider>b, #slider a>b {
	position:absolute; border:none; display:none;
}

#slider div.sliderInner {
	overflow:hidden; 
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
}

#slider>a, #slider video, #slider audio {display:none;}

#sliderFrame .next {
position:relative;
	top:-195px;
	right:-568px;
	width:24px;
	height:43px;
	display:block;
		}

#sliderFrame .prev {
	position:relative;
	top:-152px;
	left:-17px;
	width:24px;
	height:43px;
	display:block;
	}

